﻿  
/* Solid Earth Multi-Combo CSS */
  
.SEMCombo_title{
	background:#ccc;
 	padding:0px;
	font-family:"Arial", Gadget, sans-serif;
	font-size:12px;	
    color:#000000;
	height:20px;
	font-weight:600; 
	border:solid 0px #333;
	width:141px;
}

.SEMCombo_footer{
	background-color:E2E2E2; 
 	padding:3px;
	font-family:"Arial", Gadget, sans-serif;
	font-size:12px;	
	color:#000000;
	height:30px;
	font-weight:300; 	
	border:solid 0px #333;
	width:150px; 
	vertical-align:middle;
	text-align:right;
}

.SEMCombo_valuestext{
	background:#fff;
 	padding:0px;
	font-family:"Arial", Gadget, sans-serif;
	font-size:10px;	
	color:#000000;
	width:100%;	 
} 

.SEMCombo_values{
	background:#fff;
 	padding:1px;
	font-family:"Arial", Gadget, sans-serif;
	font-size:12px;	
	color:#000000;
	width:160px;
	border:groove 1px #000; 
}

.SEMCombo_multirow{	 
 	padding:2px;
	font-family:"Arial";
	font-size:10px;
	font-weight:normal;
	width:160px;
} 

.SEMCombo_checkboxLabel{
	width:160px;
}

.SEMCombo_checkboxArea{
	width:20px;
}
 
